Redmine - Defect #33176

Sort order icon is missing in users index
2020-03-19 06:38 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version: 411

Resolution: Fixed Affected version: 4.1.0
Description

Redmine 4.0:

users-table-4_0.png

Redmine 4.1:
Users

Filters

Status: active (7) Group: User:

Login First name Last name Email Adn
admin Redmine Admin admin@somenet.foo
dlopper Dave Lopper dlopper@somenet.foo
jsmith John Smith jsmith@somenet.foo

Associated revisions

Revision 19586 - 2020-03-20 01:42 - Go MAEDA

Fix missing sort order icon in users#index (#33176).

Patch by Marius BALTEANU.

Revision 19587 - 2020-03-20 01:45 - Go MAEDA
Merged r19586 from trunk to 4.1-stable (#33176).

History

#1 - 2020-03-19 09:30 - Marius BALTEANU
- Assignee set to Marius BALTEANU

#2 - 2020-03-19 23:41 - Marius BALTEANU
- File 0001-Fix-missing-sort-order-icon-in-users-index.patch added
- Assignee changed from Marius BALTEANU to Go MAEDA

- Target version setto 4.1.1

https://gitlab.com/redmine-org/redmine/pipelines/127964582

#3 - 2020-03-20 01:46 - Go MAEDA

- Subject changed from Sort order indicators of users table is not displayed to Sort order icon is missing in users index
- Category changed from Ul to Administration

- Status changed from New to Closed

- Resolution set to Fixed

Committed the patch. Thank you.
